.hubspot-form {
  padding: var(--marginBig);
  background: var(--yellowWhiteDark);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.hubspot-form .hbspt-form {
  width: 60%;
}
.hubspot-form form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.hubspot-form form fieldset {
  max-width: none;
}
.hubspot-form form input,
.hubspot-form form select,
.hubspot-form form textarea {
  width: 100%;
  font-size: 1rem;
  line-height: 1.1rem;
  padding: 5px;
  border: 2px solid #ccc;
  border-radius: 5px;
  max-width: 100% !important;
}
.hubspot-form form textarea {
  min-height: 100px;
}
.hubspot-form form fieldset {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.hubspot-form form .hs-form-field {
  margin-top: 10px;
  width: 100%;
}
.hubspot-form form .hs-input {
  width: 100% !important;
}
.hubspot-form form .hs-button {
  display: inline-block !important;
  padding: 10px 30px !important;
  border-radius: 50px !important;
  text-decoration: none !important;
  text-align: center !important;
  font-weight: 600 !important;
  font-size: 1.1rem !important;
  border: 2px solid var(--orange) !important;
  -webkit-transition: all 200ms ease-in-out !important;
  transition: all 200ms ease-in-out !important;
  background-color: var(--orange) !important;
  color: white !important;
  border-color: var(--orange) !important;
  margin-top: 20px !important;
  text-shadow: none;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.hubspot-form form .hs-button:hover {
  background: transparent !important;
  color: var(--orange) !important;
}
.hubspot-form form .hs-fieldtype-radio ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0;
  list-style: none;
  gap: 30px;
}
.hubspot-form form .hs-fieldtype-radio ul .hs-form-radio-display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  gap: 14px;
}